<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 28/5/2018
 * Time: 8:57 PM
 */

http_response_code(201);
header('Allow: GET, POST');
header("Access-Control-Allow-Headers: Authorization, Content-Type");
header("Access-Control-Allow-Origin: *");
header('content-type: application/json; charset=utf-8');
if (isset($_SERVER['HTTP_ORIGIN'])) {
    header("Access-Control-Allow-Origin: {$_SERVER['HTTP_ORIGIN']}"
        ,'Access-Control-Allow-Credentials: true'
        ,'Access-Control-Max-Age: 86400');
}$data = array("message" => "El tipo de usuario no corresponde para la funcion asignada");
echo json_encode($data);